﻿html {
    min-height: 100%;
    border: 0 none !important;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a img {
    border: none;
    padding: 2px;
}

body {
    padding-top: 0px;
    font-size: 100%;
    font-family: 'Roboto', sans-serif;
    min-width: 320px;
    background-color: #fff;
	font-weight:300;
}

body.activemenu {
	overflow:hidden;
}

span.shim {
    height: 0;
    clear: both;
    display: block;
    overflow: hidden;
}

#wrap1 {
    margin: 0 auto;
    width: 100%;
    background-color: transparent;
    padding: 0px;
    border: 0px none;
    position: relative;
    overflow: hidden;
	max-width:100% !important;
}

#media-site-shadow {
    max-width: 1200px;
    min-width: 320px;
}

#wrap2 {
}

#wrap3 {
}

#wrap4 {
    margin: 0 auto;
    width: 100%;
}

#shadow-media {
    width: 1200px;
}

b, strong {
	font-weight:bolder;
}

address {
	font-style:normal;
}

/*________________MOBILE BUTTON________________*/

#mobilemenubuttoncont {
    background: #fff;
    height: 40px;
    position: fixed;
    right: 20px;
    top: 20px;
    -webkit-transition: background 0.3s;
    -ms-transition: background 0.3s;
    transition: background 0.3s;
    visibility: hidden;
    width: 40px;
    z-index: 1001;
}

    #mobilemenubuttoncont.show {
        background: #bb0000;
    }

    #mobilemenubuttoncont span {
        background-color: #333;
        display: block;
        height: 2px;
        margin: 0 auto;
        position: absolute;
        top: calc(50% - 1px);
        width: 30px;
        left: 5px;
        -webkit-transition: background 0.3s;
        -ms-transition: background 0.3s;
        transition: background 0.3s;
    }

        #mobilemenubuttoncont span::before {
            background-color: #333;
            display: block;
            height: 2px;
            margin: 0 auto;
            position: absolute;
            top: 6px;
            width: 100%;
            content: "";
            -webkit-transition: transform 0.3s, top 0.3s;
            -ms-transition: transform 0.3s, top 0.3s;
            transition: transform 0.3s, top 0.3s;
        }

        #mobilemenubuttoncont span::after {
            background-color: #333;
            display: block;
            height: 2px;
            margin: 0 auto;
            position: relative;
            bottom: 6px;
            width: 100%;
            content: "";
            -webkit-transition: transform 0.3s, bottom 0.3s;
            -ms-transition: transform 0.3s, bottom 0.3s;
            transition: transform 0.3s, bottom 0.3s;
        }

    #mobilemenubuttoncont.show span {
        background: none;
    }

        #mobilemenubuttoncont.show span::before {
            top: 0;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg);
        }

        #mobilemenubuttoncont.show span::after {
            bottom: 0;
            -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

#menublackspace {
    display: none;
}

    #menublackspace.show {
        display: block;
        width: 100%;
        height: 100%;
        position: fixed;
        background-color: rgba(5,5,5,0.5);
        z-index: 999;
    }

@media only screen and (min-width: 320px) and (max-width:1024px) {
    #mobilemenubuttoncont {
        visibility: visible;
    }
}

@media only screen and (min-width:1025px) {
    .responsivemenu #mobilemenubuttoncont {
        visibility: visible;
    }
}


/*_________________HEADER_________________*/

#header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
    background: #fff;
}

#headerinner {
    background-color: transparent;
    height: 80px;
    width: 100%;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

.navigation {
    background-color: transparent;
    height: 100%;
    margin: -80px auto 0 !important;
    max-width: 1200px;
    padding: 0 35px;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 100%;
}

.topmenu {
    border-collapse: collapse;
    text-align: right;
    width: 100%;
    table-layout: fixed;
}

.navigation.show {
    -webkit-transform: translatex(0) !important;
    -ms-transform: translatex(0) !important;
    transform: translatex(0) !important;
}

@media only screen and (min-width: 320px) and (max-width:1024px) {
    .navigation {
        background-color: #fff;
        height: 100%;
        left: 0;
        position: fixed;
        top: 0px !important;
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%);
        width: 260px;
        z-index: 1000;
        margin-top: 0px;
    }
}

@media only screen and (min-width:1025px) {

    .responsivemenu .navigation {
        background-color: #fff;
        height: 100%;
        left: 0;
        position: fixed;
        top: 0px !important;
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%);
        width: 260px;
        z-index: 1000;
        margin-top: 0px;
    }
}

/*_________________ INNER _________________*/

#innertab, #footertab {
    table-layout: fixed;
    width: 100%;
    margin: 0 auto;
}

#inner .chunk .hrdiv {
    background-color: #000;
    height: 1px;
    width: 95%;
    border: 0px;
    margin: 0 auto;
    margin: 15px;
}

#inner {
    zoom: 1;
    clear: both;
    position: relative;
    min-height: 300px;
    overflow: hidden;
    width: 100%;
    background: transparent !important;
    max-width: 100%;
    margin: 0 auto;
    padding-top: 80px;
}

    #inner::after {
        content: " ";
        display: block;
        clear: both;
    }

@media only screen and (min-width:320px) and (max-width:640px) {
    #inner,#footer {
        margin: 0;
        width: auto !important;
    }

        .chunk {
            margin: 0 15px !important;
            width: auto !important;
        }

    .page-bongo-blog #inner {
        margin: 0;
        width: auto !important;
    }
}

.chunk {
    line-height: 1.5em;
    min-height: 10px;
    margin: 0px auto;
    max-width: 1200px;
    background: transparent;
    padding: 0px 35px;
}

	.chunk::after {
		content:" ";
		display:block;
		clear:both;
	}

body.admin #inner {
    overflow: visible;
}

.chunk li {
    margin-left: 20px;
}

.sliderul li {
	margin:0px;
}

.chunk span.img {
    display: block;
    position: relative;
    z-index: 0;
}

/* Set padding for #PIC# case */

.img img {
    height: auto !important;
    max-width: 100%;
    padding: 0;
    width: auto !important;
}

/* Set hover effects for #PIC# links */

.imgdiv > a:hover {
    text-decoration: none !important;
    color: inherit !important;
}

.imgdiv > a .img {
    position: relative;
}

    .imgdiv > a .img::after {
        background-color: rgba(54, 54, 54, 0.4);
        bottom: 0;
        content: " ";
        display: block;
        height: 0;
        left: 0;
        position: absolute;
        transition: all 0.4s ease 0s;
        -ms-transition: all 0.4s ease 0s !important;
        -webkit-transition: all 0.4s ease 0s !important;
        width: 100%;
        z-index: 6;
    }

.imgdiv > a:hover .img::after {
    height: 100%;
}

.imgdiv > a .img::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #f0f0f0 !important;
    content: "\f0c1";
    display: block;
    font-family: "fontawesome";
    font-size: 300%;
    height: auto;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: opacity 0.4s ease 0s;
    -ms-transition: opacity 0.4s ease 0s;
    -webkit-transition: opacity 0.4s ease 0s;
    width: 100%;
    z-index: 7;
}

.imgdiv > a:hover .img::before {
    opacity: 1 !important;
}

/* Change icon for #PIC# Lightbox */

.imgdiv > a[rel="lightbox"] .img::before {
    content: "\f00e";
    font-family: "fontawesome";
}

/* Set padding for images added within HTML editor */

img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 100%;
    width: auto;
}

.chunk.ecommerce img {
	padding:0;
}

.chunk a {
    text-decoration: none;
    color: inherit;
}

    .chunk a:hover {
        text-decoration: none;
        color: inherit;
    }

p {
    margin-bottom: 0.75em;
    zoom: 1;
}

.chunk ul:not(.sliderul) {
    margin-bottom: 1.5em;
    zoom: 1;
}

h1, h2 {
    font-size: 180%;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}

h3 {
    font-size: 150%;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}

h4 {
    font-size: 120%;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}

h5 {
    font-size: 110%;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}

h6 {
    font-size: 110%;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}

#inner .chunk .last {
    margin-bottom: 0;
}

#inner .chunk .pardiv.last > *:last-child {
	margin-bottom:0px;
}


#inner .chunk .dstyled em,
#inner .chunk h2 em {
    background: transparent;
    font-style: italic;
    font-weight: inherit;
}

#inner .chunk .wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
}

#inner #cart {
    position: absolute;
    margin-right: -450px;
    line-height: 1em;
    padding: 5px;
    right: 50%;
    top: 0;
    color: #000;
    font-size: 8pt;
    background: url('../png/cart.png') no-repeat 0 50%;
    padding-left: 26px;
    z-index: 999;
}

#header #taglinediv {
    position: absolute;
    display: inline-block;
    line-height: 1em;
    padding: 5px;
    left: 5%;
    top: 50%;
    color: #000;
    font-size: 8pt;
    background: url('../png/Wht30.png') 0 50%;
    z-index: 998;
    visibility: hidden;
}

.page-form {
    z-index: 999;
}


body.page-log-in form div,
body.page-search form div {
    padding-bottom: 2px;
}

body.page-log-in label,
body.page-search label {
    width: 7em;
}

body.page-log-in input.submit,
body.page-search input.submit {
    padding: 2px;
    font: inherit;
    margin-left: 7em;
}

/*
body.page-log-in form,
body.page-log-in div#reminder,
body.page-search form*/
#loginform {
    background-color: #ebebeb;
    background-image: url("/bongo/assets/png/bongo.png");
    background-size: 200px 80px;
    background-repeat: no-repeat;
    background-position: bottom 20px center;
    border: 1px solid #ccc;
    height: auto;
    margin: 50px auto;
    padding: 10px 10px 100px;
    text-align: center;
    width: 400px;
}


body.page-log-in label, body.page-search label {
    display: block;
    padding: 10px;
    text-align: center;
    font-weight: 400;
    color: #333;
    width: 100%;
}

#loginform input {
    border: 1px solid #ccc;
    font-family: inherit;
    font-size: 100%;
    font-weight: 300;
    height: 40px;
    margin-bottom: 10px;
    text-align: center;
    width: 200px;
}


    #loginform input:focus {
        border: 1px solid #66ccff;
    }

#loginform .submit {
    background: #66ccff none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    margin-left: 0;
    margin-top: 20px;
    width: 200px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    font-weight: 700;
}

    #loginform .submit:focus {
        border: none;
    }

    #loginform .submit:hover {
        background: #999;
    }

body.page-log-in div#reminder {
    float: none;
    margin: 0 auto 50px;
    text-align: center;
    width: 400px;
}

#reminder > a {
    font-weight: bold;
}


#inner .pwlogin {
    margin: 0 auto;
    margin-top: 30px;
    width: 225px;
    padding: 10px;
    border: 1px solid #ddd;
    background: #eee;
    text-align: center;
}


/*______LIGHTBOX________*/


.lb-overlay {
    top: 0;
    left: 0;
    z-index: 10015;
    position: absolute;
    /*background: url('../png/overlay.png');*/
    min-width: 70px; /* 70px indicates 70% */
	background-color:rgba(0,0,0,0.8);
}

* html .lb-overlay {
    background-color: rgba(0,0,0,0.8);
}

.lb-loading {
    width: 100%;
    height: 100%;
    background: url('../gif/loading.gif') no-repeat 50% 50%;
}

.lb-container {
    background-color: #fff;
    border-color: #fff;
    border-image: none;
    border-style: solid;
    border-width: 40px;
    margin-top: 0px;
    position: absolute;
    z-index: 10016;
    /*width: auto !important;
    height: auto !important;*/
	padding:0 !important;
	max-height:95vh;
	max-width:95vw;
}

img.lb {
    width: auto !important;
	height: auto !important;
	max-height: 100%;
	max-width: 100%;
}

#lightbox-tagline {
	line-height: 40px;
	position: absolute;
	bottom: -40px;
	background-color: transparent !important;
	width: 100%;
}

iframe.lb {
    width: 595px;
    height: 425px;
    border: none;
}

    iframe.lb body {
        margin: 0;
        padding: 0;
    }

.lb-container div.close {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    cursor: pointer;
    height: 40px;
    margin-top: -40px;
    padding: 2px;
    position: absolute;
    right: -40px;
    top: 0;
    width: 40px;
    line-height: 40px;
    font-size: 26px;
    z-index: 5;
}

    .lb-container div.close::before {
        content: "\f00d";
        font-family: "FontAwesome";
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        position: absolute;
        text-align: center;
        color: #FF6666;
    }

.lb-container .sliderleftarrow {
    background-image: none;
    height: 100%;
    left: -40px;
    position: absolute;
    width: calc(50% + 40px);
    font-size: 26px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.lb-container .sliderrightarrow {
    background-image: none;
    height: 100%;
    right: -40px;
    position: absolute;
    top: 0;
    width: calc(50% + 40px);
    cursor: pointer;
    font-size: 26px;
    -webkit-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

    .lb-container .sliderrightarrow:hover, .lb-container .sliderleftarrow:hover {
        color: #6cf;
    }

.lb-container .sliderleftarrow::before {
    position: absolute;
    top: 50%;
    left: 8px;
    content: "\f060";
    font-family: "FontAwesome";
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


.lb-container .sliderrightarrow::before {
    position: absolute;
    top:50%;
    right: 8px;
    content: "\f061";
    font-family: "FontAwesome";
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/*______LIGHTBOX RESPONSIVE_________*/

@media only screen and (min-width:320px) and (max-width:1024px) {

    .lb-container {
        border-width: 10px 30px;
        max-width: 100%;
    }

    .lb {
        max-width: 100%;
    }

    .lb-container div.close {
        height: 30px;
        line-height: 30px;
        margin-top: -10px;
        right: -30px;
        font-size: 18px;
        width: 30px;
    }

    .lb-container .sliderrightarrow {
        font-size: 18px;
        right: -30px;
        width: calc(50% + 30px);
    }

    .lb-container .sliderleftarrow {
        font-size: 18px;
        left: -30px;
        width: calc(50% + 30px);
    }
}

body.page-page-not-found #inner {
    background: url('/Bongo/assets/png/404.png') no-repeat 50% 50%;
    min-height: 400px;
}


#footer {
    clear: both;
}

#inner .chunk .tabs {
    display: none;
    position: absolute;
    height: 68px;
    z-index: 9998;
    left: 50%;
    margin-left: -605px;
    margin-top: 10px;
}

#inner .chunk.blocklayout .tabs {
    display: none;
    height: 68px;
    left: 0;
    margin-left: 0;
    margin-top: 10px;
    opacity: 0.5;
    position: absolute;
    z-index: 999;
}

.use-jcorner {
    border-radius: 4px !important;
}



/* To style form boxes etc when they dont validate! */
input.error,
select.error {
    text-align: left;
    border: 1px #FF0000 solid;
    background-color: #FF9900;
    height: 20px;
    background-image: url(/Bongo/assets/png/warning.png);
    background-position: right;
    background-repeat: no-repeat;
}

/* To style form boxes etc when they dont validate! */
textarea.error {
    text-align: left;
    border: 1px #FF0000 solid;
    background-color: #FF9900;
    background-image: url(/Bongo/assets/png/warning.png);
    background-position: right;
    background-repeat: no-repeat;
}



/* Left and right large quotes */
.lquote, .rquote {
    font-family: times new roman, georgia, serif;
    font-size: 32pt;
    font-weight: bold;
    color: #9ac;
    position: relative;
    top: -0.1em;
    line-height: 0.9em; /*0;*/
    height: 1px;
    float: left;
}


.rquote {
    font-size: 32pt;
    line-height: 0em;
    top: .4em;
    float: none;
}


.quotetxt {
    font-family: Georgia, serif;
    font-size: 1em;
    line-height: 1.6em;
    font-style: italic;
    font-weight: bold;
    color: #8B7D6B; /*bisque4*/
}

blockquote {
    padding: 20px 20px 17px 20px;
}

    blockquote p {
        display: inline;
    }

/* Alternate quote color */
.qalt {
    color: #7C7C7C;
    font-family: Georgia, serif;
}

.bigtxt {
    font-size: 14px;
    font-weight: bold;
}



.largefirst {
    font-size: 300%;
    font-style: italic;
    font-weight: bold;
    display: block;
    float: left;
    padding: 0px 5px 0px 0px !important;
    height: 1em;
    color: #888;
    line-height: 1em;
}

#base {
    margin: 0 auto;
    margin-top: 30px;
    border: none;
    text-align: center;
    display: none;
}

    #base h1 {
        background-image: none;
        border: none;
        background-color: transparent;
        font-size: 11px;
        color: #666;
        font-weight: normal;
    }

    #base h2 {
        font-size: 9px;
        border: none;
        color: #666;
        background-color: transparent;
        font-weight: normal;
    }

/* Controls Gallery Iframe height ie. max size of gallery presentation */
.gallery {
    height: auto;
}

/* Accessibility settings */
.accesspanel {
    height: 32px;
    display: inline-block; /* Change to none to lose accessibility settings panel */
    margin-left: 10px;
    position: absolute;
}

.accessfontlarger, .accessfontsmaller, .accessfontreset, .accesscontrasthigh, .accesscontrastnormal {
    border: solid 1px black;
    background-color: White;
    cursor: pointer;
}

/* Page Edit Form */

#pageedittab {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

    #pageedittab td {
        padding-bottom: 2px;
    }

#pageeditmenutype {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

    #pageeditmenutype td {
        padding-bottom: 1em;
    }

#pageeditbanner {
    background-color: Gray;
    color: White;
    padding: 8px;
    border-bottom: 10px;
}

col#c1 {
    width: 140px;
}

col#c2 {
    width: auto;
}

#pageedittab td {
    vertical-align: top;
}

#pageedittab input, #pageedittab textarea {
    width: 99%;
}

#pageedittab select {
    width: 99%;
}

#pageedittab label {
    margin-left: 10px;
    font-weight: bold;
}

#pageedittab input[type=checkbox], #pageedittab input[type="submit"] {
    width: auto !Important;
}

col#typelabc1 {
    width: 140px;
}

col#typelabc2 {
    width: 160px;
}

col#typeselc1, col#typeselc2 {
    width: auto;
}

#pageedittab #directlinkpresets {
    width: 19%;
}

#pageedittab #direct_link {
    width: 79%;
}

/* Determine which chunks can be added - set display to none !Important if not required, otherwise comment out */
/*#columns-1 {display: none !Important;}
#columns-2 {display: none !Important;}
#columns-3 {display: none !Important;}
#columns-4 {display: none !Important;}
#gallery-5 {display: none !Important;}
#gallery-6 {display: none !Important;}*/
#columns-30-70 {
    display: none !Important;
}

#columns-70-30 {
    display: none !Important;
}

#columns-40-60 {
    display: none !Important;
}

#columns-60-40 {
    display: none !Important;
}

#columns-20-80 {
    display: none !Important;
}

#columns-80-20 {
    display: none !Important;
}

#columns-60-20-20 {
    display: none !Important;
}

#columns-20-60-20 {
    display: none !Important;
}
/*#contact {display: none !Important;}*/
#customchunk1 {
    display: none !Important;
}

#customchunk2 {
    display: none !Important;
}

#customchunk3 {
    display: none !Important;
}
/*#columns-33-66 {display: none !Important;}
#columns-66-33 {display: none !Important;}
#columns-25-75 {display: none !Important;}
#columns-75-25 {display: none !Important;}
#columns-25-25-50 {display: none !Important;}
#columns-25-50-25 {display: none !Important;}
#columns-50-25-25 {display: none !Important;}*/

@media only screen and (min-width:320px) and (max-width:640px) {

    .chunk {
        padding: 0px;
    }
}

.responsivewidth-720 #inner .chunk, .responsivewidth-768 #inner .chunk,, .responsivewidth-768 #footer .chunk {
    margin-left: 5px;
    margin-right: 5px;
}

.responsivewidth-780 #inner .chunk, .responsivewidth-800 #inner .chunk,, .responsivewidth-800 #footer .chunk {
    margin-left: 15px;
    margin-right: 15px;
}

.responsivewidth-1000 #inner .chunk,.responsivewidth-1000 #footer .chunk {
    margin-left: 25px;
    margin-right: 25px;
}

/* No chunk div margin to pad this out so use full width */
.responsivewidth-belowmin #inner .ecommerce, .responsivewidth-320 #inner .ecommerce, .responsivewidth-belowmin #cartinner, .responsivewidth-320 #cartinner {
    padding-left: 10px;
    padding-right: 10px;
}

.responsivewidth-480 #inner .ecommerce, .responsivewidth-540 #inner .ecommerce, .responsivewidth-480 #cartinner, .responsivewidth-540 #cartinner {
    padding-left: 10px;
    padding-right: 10px;
}

.responsivewidth-720 #inner .ecommerce, .responsivewidth-768 #inner .ecommerce, .responsivewidth-720 #cartinner, .responsivewidth-768 #cartinner {
    padding-left: 20px;
    padding-right: 20px;
}

.responsivewidth-780 #inner .ecommerce, .responsivewidth-800 #inner .ecommerce, .responsivewidth-780 #cartinner, .responsivewidth-800 #cartinner {
    padding-left: 30px;
    padding-right: 30px;
}

.responsivewidth-1000 #inner .ecommerce, .responsivewidth-1000 #cartinner {
    padding-left: 40px;
    padding-right: 40px;
}

#cartinner {
    padding-left: 50px;
    padding-right: 50px;
}

/*______ADMIN DEFAULTS________*/

body.Bongo_Admin_Config {
    padding: 5px;
    background-color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

.Bongo_Admin_Config h1 {
    background-color: #66CCFF;
    color: #fff;
    font-weight: lighter;
    padding: 5px 20px;
    border-radius: 3px;
    width: 100%;
}

.Bongo_Admin_Config div.page {
    width: 1200px;
    margin: 20px auto 0px;
}

.returnhome {
    color: White;
    left: 1055px;
    position: relative;
    text-decoration: none;
    top: -43px;
    width: auto;
    display: inline-block;
}

    .returnhome a, #btnreturn_B, #btnUpLoad, #btnupload, #btnsavelayered, #btnsavelayer, #btnlayerupload, #btnadd, #btndelete, #btnaddlayered, #btndeletelayered, #btnapply {
        background: #f7941e none repeat scroll 0 0;
        border-radius: 3px;
        color: #fff !important;
        display: inline-block;
        font-size: 80% !important;
        font-weight: 700 !important;
        border: 0 none;
        height: 32px !important;
        line-height: 32px !important;
        padding: 0 6px;
        text-decoration: none;
        transition: all 0.3s ease-out;
        font-family: inherit !important;
        cursor: pointer;
        -webkit-transition: all 0.3s ease-out;
    }

        .returnhome a:hover {
            background: #999;
        }

/*________DX OVERRIDES______*/

.dxnbControl, .dxgvControl_BlackGlass {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

.dxtcControl {
    color: #333;
    font-family: inherit;
    font-size: 12px;
}

.dxccControl {
    background: none !important;
}

.dxsplControl {
    overflow-y: auto;
}

.dxsplControl, .dxsplPane, .dxsplPaneCollapsed {
    border: 0 none;
}

.dxsplLCC {
    padding: 0 !important;
    width: 100% !important;
}

#paglevels_CC {
    border-bottom: 1px solid #ccc !important;
    border-image: none !important;
    border-left: 1px solid #ccc !important;
    border-right: 1px solid #ccc !important;
    border-top: medium none !important;
}

.dxnbGroupContent {
    border: 0 none !important;
    color: #1e3695;
    padding: 10px;
}

.dxnbGroupHeader {
    background: #66ccff none repeat scroll 0 0;
    border: 0 none !important;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
}

.dxbButton {
    background: #f7941e !important;
    border: medium none !important;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    font-family: inherit !important;
    font-weight: 700 !important;
    height: 32px !important;
    padding: 0 6px !important;
    vertical-align: middle;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    font-size: 80% !important;
}

    .dxbButton span {
        color: #fff !important;
    }

    .dxbButton:hover {
        background: #66ccFF !important;
        color: #fff !important;
    }

.dxgvHeader_BlackGlass {
    background: #4986a2 !important;
    font-weight: 700;
    border: none !important;
}

.dxtcPageContent, .dxtcPageContentWithTabPositionBottom, .dxtcPageContentWithTabPositionLeft, .dxtcPageContentWithTabPositionRight, .dxtcPageContentWithoutTabs {
    padding: 10px !important;
    border: 0 none !important;
}

.dxtcActiveTabWithTabPositionBottom_Glass {
    background: #4986a2 none repeat scroll 0 0;
    color: #fff;
    font-weight: 700;
}

.dxtcTabWithTabPositionBottom_Glass {
    background: #ebebeb none repeat scroll 0 0;
    border: 1px solid #fff !important;
    border-top: 0px none !important;
}

.dxgvTable_BlackGlass .dxgvHeader_BlackGlass {
    padding-left: 5px;
    padding-right: 5px;
}


.dxgvCommandColumn_BlackGlass a {
    background: #66ccff none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    margin: 5px 10px 5px 0;
    padding: 3px 6px;
    text-decoration: none;
    float: left;
}

td.dxgv {
    height: 40px;
    vertical-align: middle !important;
}

.dxpcHeader {
    background-color: #66ccff !important;
    border-bottom: 1px solid #c9c9c9;
    color: #fff !important;
    font-weight: 700;
    height: 30px;
}

    .dxpcHeader td.dxpc {
        color: #fff !important;
    }

.dxtcLeftIndentCell {
    border: 0 none !important;
}

body.Bongo_Admin_Form {
    padding: 10px;
    background: #ebebeb;
}


#divsettings {
    padding-left: 50px;
}

#pageedittab label, .mainlabeltd {
    font-size: 14px;
    font-weight: 700;
    margin-left: 10px;
}

/*_____FORMS ETC_____*/


.popup_label {
    font-size: 16px;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    padding: 0;
}

.popup_div {
    height: 30px;
    margin-bottom: 0.5em;
}

.popup_input {
    border: 1px solid #ccc;
    height: 30px;
    text-indent: 20px;
    width: 235px;
}

.popup_select {
    border: 1px solid #ccc;
    height: 30px;
    line-height: 30px;
    min-width: 50px;
}

.popup_input_file {
    height: 30px;
    text-indent: 0px;
    width: 235px;
}

.popup_submit {
    background: #66ccff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    font-family: inherit;
    font-weight: 700;
    height: 32px;
    margin: 20px auto 0;
    padding: 0 6px;
    cursor: pointer;
    width: auto;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.popup_select > option {
    background: #333 none repeat scroll 0 0 !important;
    border: medium none;
    color: #fff;
    font-weight: 700;
    height: 30px;
    padding: 3px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

    .popup_select > option:hover {
        background: #fff;
        color: #333;
    }

.popup_submit:hover {
    background: #F7941E;
}

#btnsave, #btncancel {
    margin-top: 15px;
}

.dxeListBoxItem_DevEx > h1, .dxeListBoxItem > h1 {
    display: none !important;
}

a.dnld {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 5px 10px;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

    a.dnld:hover {
        background: #ccc;
        transition: all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
    }

/*_____ REMOVE HOME PAGE TITLE  _____*/

form[action="./page-form.aspx?id=4"] #pageedittab > tbody > tr:first-child {
    display: none;
}

/*_____ REMOVE META KEYWORDS  _____*/

/*#pageedittab > tbody > tr:nth-child(10) {
    display: none;
}*/

/*_____ FIX SHOP DEPARTMENT LAYOUT  _____*/

#divsettings .formtexttd > table, #divsettings .dxgv > table {
	table-layout: fixed !important;
}

.formlabeltd {
	width:13% !important;
}

.dxWeb_pcCloseButton{
    max-width:unset;
}